.row-f {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.p-3{
  padding: 0.5rem!important;
}

ul, ol{
  margin-bottom: 0 !important;
}

.col {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}

.d-inline-flex {
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
}

.border-secondary {
  border: 1px solid #6c757d !important;
}

.justify-content-center {
  -ms-flex-pack: center !important;
  justify-content: center !important;
}

.text-decoration-none {
  text-decoration: none !important;
  font-size: 1.2em;
}

.text-secondary {
  color: #a7b1c2 !important;
  font-size: 1.3rem;
}

a.text-secondary:hover, a.text-secondary:focus {
  color: #fff !important;
}
